
Radar Perfilador de Vientos UHF - Task #190

Construcción del DDS + Up Converter

10/29/2015 10:29 AM - Julio Oscanoa

Status: Closed Start date: 05/04/2015

Priority: Normal Due date: 08/27/2015

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 30.00 hours

Target version: Huancayo 1.0 Spent time: 5.00 hours

Description

Sintetizador digital directo

History

#1 - 11/05/2015 12:12 PM - Julio Oscanoa

- Status changed from New to In progress

- % Done changed from 0 to 10

#2 - 11/05/2015 04:46 PM - Julio Oscanoa

- % Done changed from 10 to 50

#3 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#4 - 11/18/2015 11:39 AM - Julio Oscanoa

- % Done changed from 50 to 80

#5 - 11/18/2015 03:00 PM - Julio Oscanoa

- Estimated time set to 288.00 h

#6 - 11/19/2015 08:28 AM - Cristian Castillo

- Subject changed from Construcción del DDS to Construcción del DDS + Up Converter

- % Done changed from 80 to 90

#7 - 12/02/2015 03:15 PM - Cristian Castillo

- Status changed from In progress to Closed

#8 - 02/18/2016 08:46 AM - Redmine Admin

- Estimated time changed from 288.00 h to 30.00 h

#9 - 09/06/2016 03:46 PM - Redmine Admin

- % Done changed from 90 to 100

- Parent task deleted (#137)
